#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-AYLwsFh6gGJFqIhItwRtjC
key:                  mmark-0.0.7.6-AYLwsFh6gGJFqIhItwRtjC
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  5fca7f7d8810c3a43e48ca5413341026
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-AYLwsFh6gGJFqIhItwRtjC
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1
    case-insensitive-1.2.1.0-3jbMOlKTiDn4NCqaBZ47Ne containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-37ecRI7knl4JxjJz3Bdofq
    foldl-1.4.17-uyuzztlO78HflWHCaLvpw
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    html-entity-map-0.1.0.0-HdsAEwZneK51cYQGXBAeXZ
    lucid-2.11.20230408-F0x266E6vzhC8yhC8DADyk
    megaparsec-9.6.1-AHfz4qPwoQs815dRss8YYZ
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    modern-uri-0.3.6.1-DJMM2pjKquv5Fr9sYkqPnO mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-7LbYw4e2Fb6FahL2c7YcG
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    yaml-0.11.11.2-9fO0ispisTfKsrkFOWalV3

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

